List API public v1 pulse wallet drawdown curve by address
curl --request GET \
--url https://api.coinversa.ai/api/public/v1/pulse/wallet-drawdown-curve/{address} \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.coinversa.ai/api/public/v1/pulse/wallet-drawdown-curve/{address}"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.coinversa.ai/api/public/v1/pulse/wallet-drawdown-curve/{address}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"closedAt": "<string>",
"coin": "<string>",
"entryVwap": 123,
"id": 123,
"maePx": 123,
"maxDrawdownPct": 123,
"maxRunupPct": 123,
"mfePx": 123,
"openedAt": "<string>",
"realizedPnl": 123,
"side": "<string>"
}
]{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}API Reference
List API public v1 pulse wallet drawdown curve by address
GET
/
api
/
public
/
v1
/
pulse
/
wallet-drawdown-curve
/
{address}
List API public v1 pulse wallet drawdown curve by address
Authorizations
Get one at https://coinversa.ai/developers
Path Parameters
Query Parameters
Required range:
1 <= x <= 500Required range:
x >= 0Response
object[] | null
OK
⌘I

